oro_menu_config:
    items:
        orocrm_contactus_requests:
            label: 'orocrm.contactus.contactrequest.entity_plural_label'
            route: 'orocrm_contactus_request_index'
            extras:
                position: 30
                routes: ['orocrm_contactus_request_*']
            display: false
    tree:
        application_menu:
            children:
                activities_tab:
                    children:
                        orocrm_contactus_requests: ~

oro_titles:
    orocrm_contactus_request_index:  ~
    orocrm_contactus_request_view:   '%%request.clientName%%'
    orocrm_contactus_request_create: 'Create contact request'
    orocrm_contactus_request_update: '%%request.clientName%% - Edit'
